Subject: Re: [Pce] I-D Action: draft-ietf-pce-stateful-flags-00.txt

From: Dhruv Dhody <[email-masked]>
Date: Sun, 8 Dec 2019 12:30:39 +0530

Thanks to everyone who responded.

The I-D is shipped to the IESG.

Thanks,
Dhruv

On Fri, 8 Nov 2019 at 9:37 PM, Dhruv Dhody <[email-masked]> wrote:

> Hi WG,
>
> As instructed by our AD, I-D has been posted with the file name change
> - draft-ietf-pce-stateful-flags-00.
>
> https://datatracker.ietf.org/doc/draft-ietf-pce-stateful-flags/
>
> The chairs request the WG to reaffirm that the WG supports the
> publication of the I-D by Friday 22nd Nov. We request you to be vocal
> to enable us to judge consensus (and justify it).
>
> Thanks!
> Dhruv & Julien
>
>
> On Thu, Nov 7, 2019 at 9:30 PM <[email-masked]> wrote:
> >
> >
> > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> > This draft is a work item of the Path Computation Element WG of the IETF.
> >
> >         Title           : Updated Rules for Processing Stateful PCE
> Request Parameters Flags
> >         Author          : Adrian Farrel
> >         Filename        : draft-ietf-pce-stateful-flags-00.txt
> >         Pages           : 6
> >         Date            : 2019-11-07
> >
> > Abstract:
> >    Extensions to the Path Computation Element Communication Protocol
> >    (PCEP) to support stateful Path Computation Elements (PCEs) are
> >    defined in RFC 8231.  One of the extensions is the Stateful PCE
> >    Request Parameters (SRP) object.  That object includes a Flags field
> >    that is a set of 32 bit flags, and RFC 8281 defines an IANA registry
> >    for tracking assigned flags.  However, RFC 8231 does not explain how
> >    an implementation should set unassigned flags in transmitted
> >    messages, nor how an implementation should process unassigned,
> >    unknown, or unsupported flags in received messages.
> >
> >    This document updates RFC 8231 by defining the correct behaviors.
> >
> >
> > The IETF datatracker status page for this draft is:
> > https://datatracker.ietf.org/doc/draft-ietf-pce-stateful-flags/
> >
> > There are also htmlized versions available at:
> > https://tools.ietf.org/html/draft-ietf-pce-stateful-flags-00
> > https://datatracker.ietf.org/doc/html/draft-ietf-pce-stateful-flags-00
> >
> >
> > Please note that it may take a couple of minutes from the time of
> submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > Internet-Drafts are also available by anonymous FTP at:
> > ftp://ftp.ietf.org/internet-drafts/
> >
> > _______________________________________________
> > Pce mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pce
>
-- 
Sent from Mobile